Authentication server issue in 5.5.5

Sascha Vogt FunkyFish at gmx.net
Wed Mar 11 07:06:53 EDT 2009


Hi Derek,

Derek D schrieb:
> I have tried this as suggested and I still get the same error. Is there
> anything else you can think of that may work? This issue has me pulling my
> hair out, as I need Pidgin to work as I run an online business. Luckily I
> have my other laptop with Pidgin working, but going from PC to PC is a bit
> tiring.
Whats the difference between these two installations? Did you recheck
every preference setting to be identical?

Or is there a difference between network access? E.g a proxy?

> 
> Sascha Vogt wrote:
>> Derek schrieb:
>>> I was using Pidgin 5.4 and was using it fine until this afternoon when
>>> my ICQ stopped connecting. The Pidgin client said I needed to upgrade to
>>> 5.5 which I did. Since this happened however, I am unable to connect to
>>> AIM or ICQ via the same computer.
>> There is no 5.4 and 5.5, there is only Pidgin 2.5.4 and 2.5.5. What is
>> Pidgin telling if you open Buddy List -> Help -> About?
You didn't answer this question!

Greetings
-Sascha-



More information about the Support mailing list